@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */


/*ドアページ*/
/*20191101_「padding:0 30px;」→「padding:0 15px;」に変更*/
.requestStep {
	text-align: center;
	padding: 0 15px;
	}
.requestStep img{
	float: left;
	}
.requestWaku {
	/*width: 585px;
	height:160px;*/
	/*margin: 0 10px 35px 10px;*/
	margin: 0 10px 20px 10px;
	padding: 15px;
	border: #cccccc 1px solid;
	/*overflow:auto;*/
	}
.requestBtn{
	width: 555px;
	margin: 0 auto 20px auto;
	}
.requestNote {
	text-indent: -0.5em;
	padding-left: 1em;
	}
div.pamphlet {
	width: 405px;
	float: left;
	padding: 0 5px;
	}
div.pamphlet p {
	margin-bottom: 5px;
	}
div.pamphlet ul {
	background: url(../img/line_01.gif) left bottom repeat-x;
	padding: 0 0 10px 10px;
	margin: 0 0 10px 0;
	}
div.pamphlet ul li {
	float: left;
	margin-right: 15px;
	}
	 
/*入力ページ*/
.textareaAdd {
	width: 400px;
	}
.textareaOther {
	width: 95%;
	margin: 0 1%;
	}
.textareaOther2 {
	width: 96%;
	}
	
#request input{
	margin: 0 5px 0 0;
	vertical-align: middle;
	}
	
.check {
	width: 100%;
	clear: both;
	}
.check th {
	border: none;
	padding: 0 0 5px 0;
	}
.check td {
	border: none;
	padding: 0 0 5px 0;
	}

th.borderBtmBold, td.borderBtmBold {
	border-bottom: 2px solid #cccccc;
	}
	
/* 確認ページ */
.confirmPamph {
	margin: 0 auto 30px auto;
	border: 1px #cccccc solid;
	width: 598px;
	}

.description {
	font-size: 10px;
}